# sharedfile.remove

Removes a shared file

Syntax

    sharedfile.remove <visible name> <user mask> [filesize]

Description
Removes the shared file that matches <visible name> and <user mask>. If [filesize] is specified, then it must be matched by the entry to be removed.
See also
sharedfile.add, sharedfile.list, sharedfile.clear

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004